{
  "submission_id": "3051202",
  "keywords": [
    {
      "keyword_id": "27",
      "keyword_name": "babyfur",
      "contributed": "f",
      "submissions_count": "39872"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195423"
    },
    {
      "keyword_id": "60",
      "keyword_name": "cat",
      "contributed": "f",
      "submissions_count": "217214"
    },
    {
      "keyword_id": "3206",
      "keyword_name": "classroom",
      "contributed": "f",
      "submissions_count": "2125"
    },
    {
      "keyword_id": "28",
      "keyword_name": "diaper",
      "contributed": "f",
      "submissions_count": "79913"
    },
    {
      "keyword_id": "5864",
      "keyword_name": "diaperfur",
      "contributed": "f",
      "submissions_count": "18649"
    },
    {
      "keyword_id": "62",
      "keyword_name": "feline",
      "contributed": "f",
      "submissions_count": "154357"
    },
    {
      "keyword_id": "787",
      "keyword_name": "jaguar",
      "contributed": "f",
      "submissions_count": "3261"
    },
    {
      "keyword_id": "15391",
      "keyword_name": "loupy",
      "contributed": "f",
      "submissions_count": "2050"
    },
    {
      "keyword_id": "10308",
      "keyword_name": "male/male",
      "contributed": "f",
      "submissions_count": "127951"
    },
    {
      "keyword_id": "11124",
      "keyword_name": "math",
      "contributed": "f",
      "submissions_count": "182"
    },
    {
      "keyword_id": "381",
      "keyword_name": "paddle",
      "contributed": "f",
      "submissions_count": "1083"
    },
    {
      "keyword_id": "326",
      "keyword_name": "panther",
      "contributed": "f",
      "submissions_count": "8416"
    },
    {
      "keyword_id": "4219",
      "keyword_name": "puma",
      "contributed": "f",
      "submissions_count": "3840"
    },
    {
      "keyword_id": "1885",
      "keyword_name": "spanking",
      "contributed": "f",
      "submissions_count": "9722"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "196100"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "16",
  "create_datetime": "2023-07-01 17:00:40.740746+00",
  "create_datetime_usertime": "01 Jul 2023 19:00 CEST",
  "last_file_update_datetime": "2023-07-01 16:55:29.680269+00",
  "last_file_update_datetime_usertime": "01 Jul 2023 18:55 CEST",
  "username": "KrishnaKarnak",
  "user_id": "16184",
  "user_icon_file_name": "277419_KrishnaKarnak_doctor_isaac_eris.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/277/277419_KrishnaKarnak_doctor_isaac_eris.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/277/277419_KrishnaKarnak_doctor_isaac_eris.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/277/277419_KrishnaKarnak_doctor_isaac_eris.png",
  "file_name": "4566865_KrishnaKarnak_1683990890.loupylupine_krish_and_loupy_important_lesson.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4566/4566865_KrishnaKarnak_1683990890.loupylupine_krish_and_loupy_important_lesson.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4566/4566865_KrishnaKarnak_1683990890.loupylupine_krish_and_loupy_important_lesson.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4566/4566865_KrishnaKarnak_1683990890.loupylupine_krish_and_loupy_important_lesson.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4566/4566865_KrishnaKarnak_1683990890.loupylupine_krish_and_loupy_important_lesson.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4566/4566865_KrishnaKarnak_1683990890.loupylupine_krish_and_loupy_important_lesson_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4566/4566865_KrishnaKarnak_1683990890.loupylupine_krish_and_loupy_important_lesson_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "94",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "156",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "234",
  "files": [
    {
      "file_id": "4566865",
      "file_name": "4566865_KrishnaKarnak_1683990890.loupylupine_krish_and_loupy_important_lesson.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4566/4566865_KrishnaKarnak_1683990890.loupylupine_krish_and_loupy_important_lesson.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4566/4566865_KrishnaKarnak_1683990890.loupylupine_krish_and_loupy_important_lesson.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4566/4566865_KrishnaKarnak_1683990890.loupylupine_krish_and_loupy_important_lesson.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3051202",
      "user_id": "16184",
      "submission_file_order": "0",
      "full_size_x": "1024",
      "full_size_y": "799",
      "screen_size_x": "920",
      "screen_size_y": "718",
      "preview_size_x": "300",
      "preview_size_y": "234",
      "initial_file_md5": "5ce205256554a7ecc3f77efdf8cf131a",
      "full_file_md5": "54667d042190355806363707081646b5",
      "large_file_md5": "86b45561aa72348d0ffb87ea5846ed8b",
      "small_file_md5": "65698572622e7fadb214697286b8cca5",
      "thumbnail_md5": "fab040eb36e6dcef89115045ca23d830",
      "deleted": "f",
      "create_datetime": "2023-07-01 16:55:29.680269+00",
      "create_datetime_usertime": "01 Jul 2023 18:55 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4566/4566865_KrishnaKarnak_1683990890.loupylupine_krish_and_loupy_important_lesson.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4566/4566865_KrishnaKarnak_1683990890.loupylupine_krish_and_loupy_important_lesson_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4566/4566865_KrishnaKarnak_1683990890.loupylupine_krish_and_loupy_important_lesson_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "94",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "156",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "234"
    }
  ],
  "pools": [
    {
      "pool_id": "86817",
      "name": "Dr. Isaac Eris",
      "description": "Panther house doc, generally spanky.",
      "count": "14",
      "submission_left_submission_id": "3049459",
      "submission_left_file_name": "4564322_KrishnaKarnak_toastykrish2.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4564/4564322_KrishnaKarnak_toastykrish2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4564/4564322_KrishnaKarnak_toastykrish2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4564/4564322_KrishnaKarnak_toastykrish2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "87",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "145",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "218",
      "submission_right_submission_id": "3074990",
      "submission_right_file_name": "4605028_KrishnaKarnak_krishtoastysexy.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4605/4605028_KrishnaKarnak_krishtoastysexy.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4605/4605028_KrishnaKarnak_krishtoastysexy_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4605/4605028_KrishnaKarnak_krishtoastysexy_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "94",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "157",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "236"
    },
    {
      "pool_id": "86816",
      "name": "Gift Art",
      "description": "Gifts by wonderful artists~",
      "count": "7",
      "submission_left_submission_id": "3049459",
      "submission_left_file_name": "4564322_KrishnaKarnak_toastykrish2.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4564/4564322_KrishnaKarnak_toastykrish2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4564/4564322_KrishnaKarnak_toastykrish2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4564/4564322_KrishnaKarnak_toastykrish2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "87",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "145",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "218",
      "submission_right_submission_id": "3500964",
      "submission_right_file_name": "5346039_KrishnaKarnak_liccthescamp.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5346/5346039_KrishnaKarnak_liccthescamp.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5346/5346039_KrishnaKarnak_liccthescamp_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5346/5346039_KrishnaKarnak_liccthescamp_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "101",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "168",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "252"
    }
  ],
  "description": "Gift art from @nelson88 for @Loupy of my sona and his in a classroom roleplay. He needs some tutoring in math, which he feels he doesn't actually need for real life. He better research his answer quickly, that paddle isn't far behind.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Gift art from \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 40px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/nelson88'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/423/423214_nelson88_nelson-icon-background_3.png' width='50' height='40' alt='nelson88' title='nelson88' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/nelson88' class='widget_userNameSmall'>nelson88</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> for \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Loupy'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/381/381427_Loupy_loupy_christmas_icon_500x500.png' width='50' height='50' alt='Loupy' title='Loupy' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Loupy' class='widget_userNameSmall'>Loupy</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> of my sona and his in a classroom roleplay. He needs some tutoring in math, which he feels he doesn&#039;t actually need for real life. He better research his answer quickly, that paddle isn&#039;t far behind.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Important Lesson",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "7",
  "views": "192"
}